| OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
types.h File Reference
`#include "../version.h"`
`#include "../far/patchTable.h"`
`#include <algorithm>`

Go to the source code of this file.

## Classes
struct | PatchCoord
| Coordinates set on a patch table. More...
struct | PatchArray
struct | PatchParam

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd

## Typedefs
typedef std::vector< PatchArray > | PatchArrayVector
typedef std::vector< PatchParam > | PatchParamVector